---
kind: pipeline
type: docker
name: backset.cn deploy

steps:
  - name: 基础环境
    image: node:16.19-alpine
    commands:
      - node -v
      - npm -v
      - pwd
      - ls

  # - name: 依赖更新
  #   commands:
  #     - pnpm i
  #     - pnpm build:web

  # - name: 发布web服务器
  #   commands:
  #     - ls
  #     - cp -r ./apps/web/dist/ /www/wwwroot/nginx/html/backset.cn
